Subject: bug#3794: Error in json from gdb-ui

From: Glenn Morris <[email-masked]>
Date: Fri, 10 Jul 2009 23:04:54 -0400

Nick Roberts wrote:

> I think this should really go to [email-masked] as this
> is an unreleased version of Emacs.

For some time now, that address has been totally equivalent to bug-gnu-emacs.
cc'ing it after a bug has been filed just creates duplicate emails.

> I think that works if you prefix the subject header with "23.1.50; "
> or use M-x report-emacs-bug in the Emacs version which has the bug.

The subject prefix does nothing. M-x report-emacs-bug would send it to
emacs-pretest-bug, but as I said that makes no difference as to where
it ends up.